/*
Theme Name: Gottwald
Template: betheme
Version: 1.6.2
*/

/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/source-sans-pro-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/source-sans-pro-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/source-sans-pro-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/source-sans-pro-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/source-sans-pro-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/source-sans-pro-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/source-sans-pro-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/source-sans-pro-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/source-sans-pro-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/source-sans-pro-v14-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/***Global***/

body{
	max-width:1920px;
	margin:0 auto;
	width:100%;
}

body, h1, h2, h3, h4, p, button{
	font-family: 'Source Sans Pro', 'Arial' !important;
}

body:not(.template-slider) #Header {
    min-height: auto !important;
}

.header-stack.header-center #Top_bar .logo {
    border:none;
}

.cn-position-top {
    bottom: 60px;
    width: 25% !important;
    min-width: 25% !important;
    right: 40px !important;
    border-radius: 10px;
    font-size: 16px !important;
    top: unset !important;
    left: unset !important;
}

.cn-buttons-container {
    display: block;
    margin-top: 10px;
}

.cn-button.bootstrap {
    background: #e30082;
    border-color: #e30082 !important;
    background-image: none;
    color: #FFF !important;
}

.btn-gtw a, .btn-gtw a:focus {
	font-size: 16px !important;
	font-weight: 600 !important;
	color:#FFF !important;
	border:none !important;
}

.ref-wrapper .slick-dots {
    margin-top: -40px !important;
    position: relative;
    margin-bottom: 50px !important;
}

.ref-wrapper .slick-dots li button, .ref-wrapper .slick-dots li button:hover {
    box-shadow: none !important;
}

.menu-main li.lang-item a span {
    padding: 0 10px !important;
}

/***End-Global***/

/*** Menüleiste ***/

.menu-main li a {
	color: #000;
	font-size: 22px !important;
    font-family: 'Source Sans Pro', 'Arial' !important;
	font-weight: 500 !important;
	text-transform: uppercase;
}

.menu-main li a:hover {
	color: #cd1719 !important;
}

.menu-main li a span {
	padding:0 25px !important;
}

.menu-main li ul.sub-menu li a {
    font-size:18px !important;
}

.menu-main li ul.sub-menu li a span {
    padding: 0 0px !important;
}

#Top_bar .menu li ul li {
     width: 240px;
}

/***End-Menüleiste ***/

/*** Kontakt-Modul-Small***/

.kontakt-modul-container {
	cursor: pointer;
	position: fixed;
	top: 85%;
	z-index: 1;
	background:#cd1719; 
	padding: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	right: -250px;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}

.kontakt-modul-container:hover {
	right: 0px;
}

.kontakt-modul-container .widget {
	padding: 0;
	margin: 0;
}

.kontakt-modul-container .icon {
	display: inline-block;
	background: url("img/kontaktside-icon.png") no-repeat;
	background-size: 42px;
	height: 39px;
	vertical-align: top;
	width: 42px;
	background-position: 0 8px;
	padding-top: 8px;
	margin-right: 30px;
}

.kontakt-modul-container .kt-inner {
	display: inline-block;
	margin-right: 50px;
}

.kontakt-modul-container .kt-inner a {
	color: #FFF;
	font-weight: 500;
	font-size: 20px;
}

/*** End-Kontakt-Modul-Small***/

.leistungen-section {
	padding-top:70px;
}

.leistungen-section .desc_wrapper {
	max-width: 220px;
	margin: 0 auto;
	text-transform: uppercase;
}

.leistungen-section .icon_box a .image_wrapper img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.leistungen-section .icon_box a .image_wrapper img:hover {
    margin-top: -15px !important;
    position: relative !important;
    margin-bottom: 15px;
}

.st-u-section {
	padding-top:70px;
	padding-bottom:70px;
}

.st-u-section h2 {
	font-weight:500;
	font-size: 28px;
	line-height: normal;
	margin-top: -10px;
}

.st-u-section p {
	font-size:18px;
}

.front-counter {
	padding-bottom: 20px;
	padding-top: 20px;
}

.front-counter .counter {
	background:none !important;
}

.front-counter .counter .desc_wrapper .number-wrapper {
	color:#cd1719;
}

.front-counter .counter .desc_wrapper .title {
	font-size:20px;
	color:#000;
	line-height:normal;
}

.map .wpb_map_wraper {
	margin-bottom:0;
}

.usite-leist-section {
	padding-top:70px;
}

.usite-leist-section .icon_box {
	margin-bottom:10px;
}

.usite-leist-section .icon_box .desc_wrapper {
    text-transform:uppercase;
}

.leist-wrapper {
	margin-bottom:100px;
}

.leist-inner-txt {
	max-width: 970px;
	margin: 0 auto;
}

.blog-wrapper .image_wrapper .image_links, .blog-wrapper .image_wrapper .mask {
	display:none;
}

.blog-wrapper .image_frame {
	border:none;
}

.blog-wrapper .post-desc {
	padding: 0px 20px 10px 20px !important;
}

.blog-wrapper .post-desc h2 {
	font-size: 26px;
	line-height: normal;
	margin-bottom: 10px;
	font-weight: 500;
}

.blog-wrapper .post-excerpt {
	margin-bottom: 10px;
	font-size: 18px;
}

.blog-wrapper .post-footer {
	background:none;
	margin-top:0px !important;
}

.blog-wrapper .post-footer .post-links {
	float:left;
	border:none;
	font-weight: 500;
	font-size: 20px;
	padding-left: 5px;
}

.blog-wrapper .post-footer .post-links .icon-doc-text {
	display:none;
}

.single-post #Content {
	max-width: 700px;
	margin: 0 auto;
	margin-top: 50px;
}

.single-post .single-photo-wrapper {
	margin-bottom:20px;
}

.single-post .post-wrapper-content {
	margin-bottom: 50px;
	font-size: 18px
}

.single-post .shariff {
	margin:30px 0 60px 0;
}

.akk-vid-wrapper {
	max-width: 767px;
	width: 100%;
	margin: 0 auto;
}

.akk-vid-wrapper h4 {
	font-size:20px;
}



/*Seite Datenschutz,Impressum,AGB */

.page-id-3 #Content, .page-id-74 #Content {
	padding:80px 0px;
}

.page-id-3 #Content h1, .page-id-74 #Content h1 {
	font-size:38px;
	line-height:normal;
	color:black;
}

.page-id-3 #Content h2, .page-id-74 #Content h2 {
	font-size:30px;
	line-height:normal;
	color:black;
}

.page-id-3 #Content h3, .page-id-74 #Content h3 {
	font-size:26px;
	line-height:normal;
	color:black;
}

.page-id-3 #Content p, .page-id-3 #Content li, .page-id-74 #Content p, .page-id-74 #Content li {
	font-size:18px;
	line-height:normal;
	color:black;
}

.page-id-3 #Content a, .page-id-74 #Content a {
	font-size:18px;
	line-height:normal;
	color:black;
}

.slick-slider .slick-arrow {
    font-family: 'Font Awesome 5 Free' !important;
	box-shadow: none !important;
	height: 100%;
}

.button-default button.slick-arrow:hover::after, .button-default button.slick-arrow::after {
	background: none !important;
}

.ref-wrapper .tdt-slider.slick-slider .slick-prev::before, .ref-wrapper .tdt-slider.slick-slider .slick-next::before {
    padding: 0px 0px !important;
}

.ref-wrapper .content-section * {
    font-family: inherit !important;
}

/*End Seite Datenschutz,Impressum,AGB */


#Footer .footer_copy .one {
    margin-bottom: 10px;
    padding-top: 20px;
}

#Footer .footer_copy .copyright {
    font-size: 16px;
}

#Footer .footer_copy .social li a, #Footer .footer_copy .social-menu a {
    color: #CCC;
	font-size:16px;
}

@media only screen and (max-width:959px){

.menu-main li a span {
    padding: 0 15px !important;
}
	
.kontakt-modul-container:hover .kt-inner {
    margin-right: 25px;
}
	
}

@media only screen and (max-width:767px){

.logo a img.scale-with-grid {
    max-width: 90% !important;
    height: auto;
}
	
}



